/**
 * Theme Name: Hotel Website
 * Theme URI: https://swiftmediasolution.com
 * Description: This is a child theme of U-Design.
 * Author: Nott
 * Author URI: https://swiftmediasolution.com
 * Template: u-design
 * Version: 1.0.0
 */

/** TOP BAR STYLING **/
@media screen and (max-width: 719px) {
	#sec-nav-text-area-1 {
		padding: 10px 0 0;
	}
	#sec-nav-text-area-2 {
		padding: 0px 0px 10px;
	}
}
